
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #306

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

Meeting Kick off IOT bekido and OA monitoring #2

14 Dec 2023 11:43 - Santi Srichankaew

Status: Closed Start date: 13 Dec 2023

Priority: Normal Due date: 13 Dec 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 13 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Calculator Bekido

Calculator OEE.

HMI Template display

History

#1 - 14 Dec 2023 11:50 - Santi Srichankaew

- Status changed from New to Confirmation request

- Finish date set to 13 Dec 2023

Meeting Kick off IOT bekido and OA monitoring #2

#2 - 14 Dec 2023 22:07 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 18 Dec 2023 13:22 - Ryo Nozaki

- Project changed from JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. to 102

#4 - 22 Dec 2023 09:12 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549
